_id: gNu1huVcHqEfaOsj
_key: '!tables!gNu1huVcHqEfaOsj'
description: ''
displayRoll: true
formula: 1d100
img: icons/svg/d20-grey.svg
name: Lesser Major Neck
replacement: true
results:
  - _id: 7JLPnWOMq3v7kZhm
    _key: '!tables.results!gNu1huVcHqEfaOsj.7JLPnWOMq3v7kZhm'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 1
      - 18
    text: Amulet of Natural Armor +4
    type: 0
    weight: 18
  - _id: BTeLvD7V8Ax4Na9u
    _key: '!tables.results!gNu1huVcHqEfaOsj.BTeLvD7V8Ax4Na9u'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 19
      - 35
    text: Amulet of Proof Against Detection and Location
    type: 0
    weight: 17
  - _id: WEHTVVN85DK8ZQ9V
    _key: '!tables.results!gNu1huVcHqEfaOsj.WEHTVVN85DK8ZQ9V'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 36
      - 49
    text: Amulet of Bullet Protection +5
    type: 0
    weight: 14
  - _id: c8Ks0SeGBQpnNynb
    _key: '!tables.results!gNu1huVcHqEfaOsj.c8Ks0SeGBQpnNynb'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 50
      - 67
    text: Scarab of Protection
    type: 0
    weight: 18
  - _id: KxoZ8IcGQZqKPOrH
    _key: '!tables.results!gNu1huVcHqEfaOsj.KxoZ8IcGQZqKPOrH'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 68
      - 82
    text: Necklace of Netted Stars
    type: 0
    weight: 15
  - _id: FPMsfoFeWNncWlgE
    _key: '!tables.results!gNu1huVcHqEfaOsj.FPMsfoFeWNncWlgE'
    documentCollection: ''
    documentId: null
    drawn: false
    flags: {}
    img: null
    range:
      - 83
      - 100
    text: Amulet of Mighty Fists +3
    type: 0
    weight: 18
sort: 0

